RubyGems Navigation menu

Linguistics 1.0.3

A generic, language-neutral framework for extending Ruby objects with linguistic methods.

Gemfile
          gem 'Linguistics', '~> 1.0.3'
  
  
  
  
  
  
  

install
          gem install Linguistics -v 1.0.3
  
  
  
  
  
  
  

Total downloads 6,010

For this version 1,630

Required Ruby Version: None

Links:

Versions:

  1. 1.0.5 - June 12, 2007 (72.5 KB)
  2. 1.0.3 - July 14, 2005 (71 KB)